BODY 
{
  scrollbar-face-color:#b8a088 ;
  scrollbar-shadow-color: #906018;
  scrollbar-highlight-color: #e0ccb0;
  scrollbar-3dlight-color:#ebddcb ;
  scrollbar-darkshadow-color: #906018;
  scrollbar-track-color:#d0b8a0 ;
  scrollbar-arrow-color: #d0b8a0;
}


A {
  
  text-align :justify ;
  text-decoration:none;
  font-family :courier new, courier;
  font-style:bold;
  leter-spacing: +4 pt;
  font-weight:600;
  font-size:10 pt;
  color:#906420;
  }


A:hover {
  
  text-align :justify ;
  text-decoration:none;
  font-family :courier new, courier;
  font-style:normal;
  leter-spacing: +4 pt;
  font-weight:600;
  font-size:10 pt;
  color:#b8a088;
  }


.text {
  text-align :justify ;
  text-decoration:none;
  font-family : courier new , courier;
  font-style:normal;
  leter-spacing: +1 pt;
  font-size: 10 pt;
  }

.podpis {

  text-decoration:none;
  font-family : courier new , courier;
  font-style:normal;
  leter-spacing: +1 pt;
  font-size: 8 pt;
  }

